Плохие новости для пользователей Вордпресс на PHP 5.6

1 апреля 2019

В конце этого месяца должен состояться релиз Вордпресс 5.2, которому потребуется PHP версии минимум 5.6.20 и это не всё.

Новые лендинги

Начиная с Вордпресс 5.1 пользователи, работающие с версиями PHP ниже 5.6 уже видят на информационной панели уведомление о необходимости обновления PHP.

Зачем вообще обновлять PHP

Сайты работающие на неподдерживаемой версии PHP не получат обновления Вордпресс 5.2. Обновить Вордпресс вручную тоже не получится. Чтобы продолжать пользоваться новейшими функциями Вордпресс придется перейти на более новую версию PHP.

Какая версия PHP рекомендуется

Рекомендуется обновить PHP до версии 7.3, которая в настоящее время является самой новой и самой быстрой. Естественно, это обновление улучшит скорость работы сайта, что самым лучшим образом скажется на его SEO-показателях.

Увеличение производительности означает, что для размещения сайтов потребуется меньше серверов, меньше энергии. Что в масштабах Вордпресс будет полезно для планеты.

Как обновить PHP

Общая информация по обновлению версии PHP размещена на официальном сайте Вордпресс. Подробную инструкцию можно получить у хостинг-компании, на серверах которой размещен ваш сайт.

Можно обратиться в саппорт вашего хостинга.

Не за горами 7+

Это первое увеличение минимальной версии PHP для Вордпресс с 2010 года. И, возможно, не последнее в этом году. Разработчики Вордпресс не исключают, что к концу года может потребоваться минимум PHP 7+

Подпишитесь на мой телеграм и первыми получайте новые материалы, в т.ч. которых нет на сайте.

INNERSTAT
Лучшее за неделю

Подпишитесь на рассылку и получайте новые материалы на электронную почту

Иван Данилин

Практикующий веб-разработчик, специализируюсь на платформе Вордпресс.

Добавить комментарий
PHP

Премиум-темы для Вордпресс с русскоговорящей поддержкой
Подробнее